## org.biojava.bio.seq.io.agave
Interface DelegationManager

    public interface DelegationManager

Interface which exposes delegation services offered by a StAX event source.

Method Summary
`void` `delegate(StAXContentHandler handler)`
`boolean` `getRecursive()`
`void` `setRecursive(boolean recursive)`

Method Detail

### delegate

    void delegate(StAXContentHandler handler)
                  throws SAXException

  Throws:
    `SAXException`

### setRecursive

    void setRecursive(boolean recursive)

### getRecursive

    boolean getRecursive()